How to install libosip2-11 on Debian 9 (Stretch)